{
  "name": "ddln",
  "short_name": "ddln",
  "start_url": "/",
  "display": "standalone",
  "id": "b1dbe643-36fc-4419-9448-80f32a1baa1a",
  "background_color": "#000000",
  "theme_color": "#000000",
  "icons": [
    {
      "src": "/static/icons/dandelion_512x512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "screenshots": [
    {
      "src": "/static/images/screenshot1.jpg",
      "sizes": "1280x720",
      "type": "image/png",
      "form_factor": "wide",
      "label": "Dandelion desktop"
    },
    {
      "src": "/static/images/screenshot2.jpg",
      "sizes": "720x1280",
      "type": "image/png",
      "form_factor": "narrow",
      "label": "Dandelion mobile"
    }
  ],
  "protocol_handlers": [
    {
      "protocol": "web+ddln",
      "url": "/%s"
    }
  ]
}